<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <meta name="description" content="">
  <meta name="author" content="">
  <link rel="icon" href="../../favicon.ico">

  <title>PODit</title>

  <!-- Bootstrap core CSS -->




  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">

  <!-- FIREBASE -->
  <script src="https://www.gstatic.com/firebasejs/3.2.1/firebase.js"></script>
  <script src="https://www.gstatic.com/firebasejs/3.1.0/firebase-app.js"></script>
  <script src="https://www.gstatic.com/firebasejs/3.1.0/firebase-auth.js"></script>
  <script src="https://www.gstatic.com/firebasejs/ui/live/0.5/firebase-ui-auth.js"></script>
  <link type="text/css" rel="stylesheet" href="https://www.gstatic.com/firebasejs/ui/live/0.5/firebase-ui-auth.css">

  <link type="text/css" rel="stylesheet" href="../static/css/style.css">
  <script src="../static/js/main.js"></script>
   <script src="../static/js/maps.js"></script>

</head>
<body>
  <div id="logged-out">
    <h1>PODit</h1>
    <div id="firebaseui-auth-container"></div>
  </div>
  <div id="logged-in">
    <div class="container-fluid">
      <div class="row content">
<!--         <div class="col-sm-3 sidenav">
          <h4>PODit</h4>
          <ul class="nav nav-pills nav-stacked">
            <li id="home_btn" class="active sidebtns"><a href="/">Home</a></li>
            <li id="profile_btn" class="sidebtns"><a  href="/profile">Profile</a></li>
            <li><a id="sign-out" href="#">Signout</a></li>
            <li id="units_btn" class="sidebtns"><a href="/units">Units</a></li>
          </ul><br>
        </div> -->

<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
      <a class="navbar-brand" href="/">PODit</a>
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav navbar-right">
        <li id="home_btn" class="active sidebtns"><a href="/">HOME</a></li>
        <li id="profile_btn" class="sidebtns"><a href="/profile">PROFILE</a></li>
        <li ><a id="sign-out"  href="#">SIGNOUT</a></li>
        <li id="units_btn" ><a href="/units">UNITS</a></li>
        <li class="dropdown">
          <a class="dropdown-toggle" data-toggle="dropdown" href="#">MORE
          <span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li><a href="#">Merchandise</a></li>
            <li><a href="#">Extras</a></li>
            <li><a href="#">Media</a></li> 
          </ul>
        </li>
        <li><a href="#"><span class="glyphicon glyphicon-search"></span></a></li>
      </ul>
    </div>
  </div>
</nav>



        <div class="col-md-12">
            <div class="pac-card" id="pac-card">
      <div>
        <div id="title">
          Autocomplete search
        </div>
        <div id="type-selector" class="pac-controls">
          <input type="radio" name="type" id="changetype-all" checked="checked">
          <label for="changetype-all">All</label>

          <input type="radio" name="type" id="changetype-establishment">
          <label for="changetype-establishment">Establishments</label>

          <input type="radio" name="type" id="changetype-address">
          <label for="changetype-address">Addresses</label>

          <input type="radio" name="type" id="changetype-geocode">
          <label for="changetype-geocode">Geocodes</label>
        </div>
        <div id="strict-bounds-selector" class="pac-controls">
          <input type="checkbox" id="use-strict-bounds" value="">
          <label for="use-strict-bounds">Strict Bounds</label>
        </div>
      </div>
      <div id="pac-container">
        <input id="pac-input" type="text"
            placeholder="Enter a location">
      </div>
    </div>
    <div id="map"></div>
    <div id="infowindow-content">
      <img src="" width="16" height="16" id="place-icon">
      <span id="place-name"  class="title"></span><br>
      <span id="place-address"></span>
    </div>


    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCF7kyTJ0bORK6lf8yQ16LmCdORQ9f8OZg&libraries=places&callback=initMap"
        async defer></script>

        </div>
      </div>
    </div>
  </div>



</body>
</html>
